[IB][Other Settings] Input More than Max Limit Amount.Able to proceed next screen should Appear

Error Message  in Change Limit Menu [IB-47]
Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour
Description

Steps to simulate:

1. Click Settings Dropdown List

2. Click Change Limit Menu

3. Input Maximum Amount

4. Click Next

5. Click "Submit"

Issue: Input More than Max Limit Amount.Able to proceed next screen should Appear Error Message

Expected Fixes: Should show Error Message “The Amount is reached Maximum Limit”

History

#1 - 26 August 2022 04:11 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 218791

Author: yonqi

Date: Friday, August 26, 2022 4:11:10 PM

Message:

yonqi - Bug #13531 [IB][Other Settings] Input More than Max Limit Amount.Able to proceed next screen should Appear Error Message in Change

Limit Menu [IB-47] &

Bug #13527 [IB][Settings] Without Input Anything enter "Next" button able to proceed to next screen in Change Limit Menu [IB-42]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-limit/change-limit.html

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-limit/change-limit.ts

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

#2 - 16 November 2022 09:42 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim
https://dev.silverlakemobility.com/redmine/issues/13531
https://dev.silverlakemobility.com/redmine/issues/13527
